.custom-select-wrapper {
  position: relative;
  display: inline-block;
  color: var(--extra-white);
  border-left: 1px solid var(--extra-white);
  padding-left: var(--space-16);
  width: 100%;

  transition: border-left 0.3s ease-out;
}

.custom-select-wrapper:hover {
  border-left: 1px solid var(--accent-red);
}

.custom-select-wrapper .brand-select {
  color: var(--text-gray);
}

.custom-select-wrapper .label {
  display: block;
  color: var(--extra-white-opacity-08);
  margin-bottom: var(--space-10);
}

.custom-select {
  width: 100%;
  position: relative;
  user-select: none;
}

.custom-select-trigger {
  color: var(--extra-white);

  cursor: pointer;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.custom-select-trigger span {
  font-weight: 300 !important;
}

.custom-select-trigger .arrow.open {
  transform: rotate(180deg);
}

.custom-select-trigger .arrow {
  width: 20px;
  height: 20px;
  pointer-events: none;

  transform-origin: center;

  transition: transform 0.3s ease;
}

.custom-select-trigger .arrow-icon {
  width: 100%;
  height: 100%;

  fill: var(--extra-white);
}

.custom-select-trigger .arrow-icon.grey {
  fill: var(--text-gray-2);
}

.select-placeholder {
  color: var(--text-gray-2);
}

@media (max-width: 1023px) {
  /* .custom-select-wrapper .label {
    font-size: var(--font-16);
    margin-bottom: var(--space-10);
  }
  
 с
  .custom-select-trigger .arrow {
    font-size: var(--font-18);
  } */

}

@media (max-width: 767px) {
  .custom-select-wrapper .label {
    font-size: var(--font-14);
  }

  .custom-select-trigger .value,
  .custom-select-trigger .arrow {
    font-size: var(--font-16);
  }

}